Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.module.html
Class HtmlSpecialToken

    java.lang.Object
      edu.harvard.hul.ois.jhove.module.html.HtmlSpecialToken

    public class HtmlSpecialToken

extends java.lang.Object

Class for defining special items in HTML element and attribute definitions. This class is never instantiated except by the static elements it defines.

Author:
  Gary McGath

Field Summary
`static HtmlSpecialToken` | `PCDATA` The PCDATA token.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PCDATA

    public static HtmlSpecialToken PCDATA

  The PCDATA token. Signifies that PCDATA is permitted in the content of an element.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD